.glyphicon{cursor:pointer;}
.clear{clear:both}
.padme{padding: 10px!important;}
.treatment-box{min-height:80px;background:#fff;}
.treatment-box .treatment-avatar{height:80px;width:80px;border-radius:50%;}
.left{float:left;}
.right{float:right;}
.center_content {text-align: center;}
.treatment-box .profile-box{padding:1%;min-height:100px;border-right:1px solid #e4e5e7;}
.treatment-box .info-box{padding:1%;min-height:100px; border-left: 1px solid #eee;}
.treatment-box .info-box table td{vertical-align: top;}
#treatMent button{ float:left;margin:10px;}
#treatMent_edit button{ float:left;margin:10px;}
#planComplete button{ float:left;margin:10px;}
.new_treatment_button{margin:10px 0px;}
.plancomplete_button{margin:-5px 20px;}
.file_container{width:100%;margin:auto;}
.helpsyheading{width:95%;margin:auto;font-size:14px;font-weight:600;padding: 10px 0;color:rgb(106, 108, 111);}
.treatment_content{} 
.treatment_content ul {padding:4px 44px;list-style:none;font-size:16px;}
.treatment_content ul li{padding:6px;color:rgb(106, 108, 111);font-weight:bold;font-size:13px;margin-top: 6px;}
.treatment_content ul li.colored{color:#fff;}
.treatment_content ul li.colored.greencolor{background: #62CB31;}
.treatment_content ul li.colored.redcolor{background: #C0392B;}
.treatment_content ul li.colored.yellowcolor{background: #CEC80A;}
.treatment_inner_content{display:none; background:#fff;}
.treatment_inner_content ul li{font-weight:normal;font-size:13px;}
.treatment_inner_content ul{padding:4px 18px;list-style:none;}
.treatment_inner_content button{margin:0 10px;}
#scheDule button{ float:left;margin:10px;}
.treatment_content_complete ul {padding:4px 44px;list-style:none;font-size:16px;}
.treatment_content_complete ul li{padding:6px;color:rgb(106, 108, 111);font-weight:bold;font-size:13px;}
.treatment_content_complete .treatment_inner_content ul li{font-weight:normal;font-size:13px;}
.shcedule_confirm{min-height:44px;}
.sweet-alert.show-input input{display:block;}
.redcolor{background:#C0392B;}
.yellowcolor{background:#CEC80A;}
.greencolor{background:#62CB31;}
@media (min-width: 992px) {
    .profaile-box .col-md-8 .holder {padding-top: 30px; padding-left: 10px; }
}

/* Resource style */
.resource-box{min-height:100px;background:#fff;}
.resource-box ul {padding:0px;list-style:none;font-size:14px;clear:both;margin-bottom:10px;}
.resource-box ul input[type='checkbox']{margin: 0px;}
.exists_recom .outerexists_div {list-style:none;font-size:14px;cursor: pointer;}
.resource-box .content-box{min-height:100px;}
.resource-box .content-box li h4.assign_li{cursor:pointer;}
.resource-box .content-box li label{font-weight: normal; cursor: pointer; display: inline;}
.resource_content{display:none;}
.content-box-heading{font-weight:bold;}
.content-box-heading input[type="checkbox"]{margin:6px 0!important;}
.content-box .form-group .input-group-btn button{padding:9px 12px;}
#selectAll_delete{font-size: 16px; font-weight: bold;}
#searchResource input[type='text']{width:80%;}
#searchResource{display:block!important;}

/* symptoms box */
.symptoms-box{min-height: 100px; background: #fff; max-width: 100%; margin: 0px;}
.new_symptoms_button, .new_recommendation_button{margin:10px}
.symptoms-box ul{list-style:none; margin: 0px; padding:0px;}
.symptoms-box .nopad ul {padding: 5px 10px;}
.symptoms_heading{font-size:16px;padding: 0px; padding-left: 3px;}
.symptoms_content{display:none; margin-top: 5px;}
.symptoms_content h3{font-size:20px;}
.main_li{padding: 6px 20px; background: #EDF0F5; margin:none; margin-bottom: 5px; border-radius: 4px;}
.recom_box{padding:4px;background:#fff;}
.recom_box .exists_li{padding:4px;font-size:16px;border-radius:4px;}
.assign_recommd{padding:4px;}
.assign_recommd .assign_li .view_recom{cursor: pointer;}
.exists_recom{font-size:15px;height:240px;overflow-x: hidden;overflow-y: scroll;border:1px solid #ddd;margin-top: 36px;padding:4px 10px;}
.outerexists_div{padding:0px;}
.outerexists_div li{font-size:14px;}
.exists_recom_content{display:none;}
.exists_recom_content{padding:4px 16px;}
.freq_content{display:none;}
.freq_content{padding:4px 16px;}
.exists_cnt_li{cursor:pointer; padding-left: 15px;}
.symptoms_action{width:98%;margin:auto;padding:6px;display:none}
.action_content_box{display:none;background:#fff;min-height:100px;padding:10px 4px;}
.condition_change_ul{margin:0;padding:0;}
.condition_change_li{margin-bottom:4px;background:#EDF0F5;padding:4px 0;font-size:14px}

/*existing recom search*/
.exist_recom_search {margin-bottom: 0px; }
.exist_recom_search .input-group-btn button {padding: 9px 12px; margin-left: -1px; }
.exist_li_wrapper,.exist_li_wrapper .exists_li {margin: 0px; padding: 0px; }
.main_li .symptoms_content .recom_search_result {border: 1px solid #ddd; padding:5px; display: none; }
.recom_search_result .title {padding: 0px 5px 5px; }
.recom_search_result .item {width: 100%; padding: 3px; background: #F7F7F7; margin-bottom: 5px; cursor: pointer; }
.recom_search_result .item:hover {background: #eee; }
.recom_search_result .item .title, .recom_search_result .item .category {display: block; }
.recom_search_result .item .category {color: #aaa; font-size: 12px; text-align: right; }
#tab-6-2 .symptoms_heading{ line-height: 34px; padding: 0px 5px; }
#Newrecommendationform .wizard > .steps > ul > li, #Editrecomform .wizard > .steps > ul > li { width: 33%; }
#Newrecommendationform .tablist, #Editrecomform .tablist { display: none; }
#Newrecommendationform .wizard > .steps a .number, #Editrecomform .wizard > .steps a .number { display:none!important; }
#Newrecommendationform .wizard > .content > .body label#rec_createion-error, #Editrecomform .wizard > .content > .body label#rec_createion-error { position: absolute; margin-top: 20px;}
#Newrecommendationform .wizard > .steps, #Editrecomform .wizard > .steps {display: none; }
#Newrecommendationform .wizard > .content > .body, #Editrecomform .wizard > .content > .body {width: 100%; padding-left: 1px;}
.combined-tabs .section_title {padding: 10px 15px; background-color: #f5f5f5; border-top: 1px solid #ddd; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; font-weight: bold; font-size: 13pt; margin: 0px; margin-bottom: 10px; }
#tab-4 {background:#fff;}
.combined-tabs .contentDivider {padding-bottom: 40px; padding-left: 0px; padding-right: 0px;}
.combined-tabs .nav.nav-tabs {padding-bottom: 0px; padding-left:10px;}
.removeRecomFile {cursor: pointer; display: inline-block; background: #B7B6B6; width: 15px; height: 15px; color: #fff; text-align: center; border-radius: 50%; line-height: 14px;}
.removeRecomFile:hover {background: #C0392B;}
#Viewrecomform .content {padding: 0px;}
#Viewrecomform .edit_recom {margin-top: 10px;}
#Viewrecomform .col-md-12 {padding: 0px;}
#Viewrecomform .vertical-timeline-content {width: 100%; margin: 0px; border: 0px;}
#Viewrecomform .editholder {margin-top: 15px;}
#Viewrecomform h4 {font-weight: bold; font-size: 20px; }
#Viewrecomform .p-sm {min-height: 110px; }
#loader {position: fixed; top:0px; left:0px; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index: 99; display: none;}
#loader .pic{position:fixed; left:50%; top:50%; margin-left: -64px; margin-top: -64px;}
.clearfix {clear:both;}
.assign_recommd li.assign_li {margin-top: 5px; padding: 0px;}
.treatment-wrapper, .resource-wrapper {padding:5px 10px; }
.treatment-wrapper .treatment-box, .resource-wrapper .resources {position: relative; padding: 20px 15px; border: 1px solid #ccc; padding-bottom: 10px;}
.treatment-wrapper .treatment-box.nopad, .resource-wrapper .resources.nopad {padding: 0px;}
.treatment-wrapper .treatment-box .section-title, .resource-wrapper .resources .section-title {position: absolute; display: block; background: #FFFFFF; z-index: 1; padding: 2px 6px; top: 0px; left: 10px; margin-top: -12px; }
.content-box .detailUl,
.content-box .groupUl {display: none; padding-left:15px;}

/* PATIENT PAGE */
.patient_page .assign_recommd li.assign_li {background: #fff; border: 1px solid #e4e5e7;}
.patient_page .assign_li h4 {margin: 0px; font-size: 13px; text-transform: uppercase; background: #f7f9fa; padding: 8px 10px; cursor: pointer;}
.patient_page .assign_li:not(.active) .assign_data {display:none;}
.patient_page .assign_li .assign_data {padding: 10px;}
.expert_block {text-align: center; cursor:pointer; padding: 20px 0px; border: 2px solid #F3F3F3; box-sizing: border-box; margin-bottom:20px;}
.expert_block:hover {border-color: #33DDDD; }

/* My Patients Page */
.patient-details .items {display: block; margin: 10px 0px; cursor: default; }

/* Notes */
.show_recoms {-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.title-sect {margin-bottom: 10px;}
.title-sect.empty {margin: 0px;}
.title-sect .title {font-weight: bold; font-size: 13pt;}
.editor .editor-tab {border: 1px solid #eee; padding: 15px 0px; display: none;}
table tr.labels td {text-align: center;}
.editor .editor-tab .form-group {margin-bottom: 0.5em;}
.note-list ul {padding: 0px; list-style: none;}
.note-list ul li {margin-bottom: 10px; border: 1px solid #eee; padding: 10px 10px; border-radius: 3px;}
.note-list ul li .author{color: #999; font-size: 10pt; padding: 4px; padding-left: 2px; }
.conditionPoints-container {padding: 10px; box-sizing: border-box; background: rgba(237, 240, 245, 0.41); text-align: center; }
.conditionPoints {margin: 5px 0px; padding: 20px; margin-bottom: 10px; border: 1px solid #DCE3EF; background: white; }
.conditionPoints-container .slider.slider-horizontal {width: 90%; height: 20px; }
.conditionPoints-container .recomPoints-container .slider.slider-horizontal {/*margin-left: 20px;*/ }
.recomPoints-container {margin-top: 10px; }
.recomPoints_title {font-size: 10pt; text-transform: uppercase; text-align: left; }
.recomPoints_quest {margin: 5px 0px; }
.conditionPoints-container .form-control {margin-bottom:15px; }
.condPoint_title {font-size: 14pt; margin-bottom: 10px; text-transform: capitalize; text-align: left; }
.recomPoints {background: #eee; padding: 10px 20px; margin: 10px 0px; }
.note_ques {font-size: 12pt; font-weight: bold; }
#createNote .patient-info img {width: 80px; height:80px; max-width: 100%; border-radius: 50%; }
#createNote .patient-title {font-size: 15pt; font-weight: bold; color: #606063; }


/* Consignment Form */
.cons-list {padding: 0px; list-style:none; }
.cons-list .item {margin-bottom: 10px; }
.cons-list .item:first-child {margin-top: 30px; }
.cons-list .item:last-child {margin-bottom: 0px; }
.cons-list .item a {display: block; background: #F2F6FD; padding: 10px; border: 1px solid #DAE2EF; border-radius: 5px; }
.cons-list .item a:hover {background: #E6EFFF; }
.cons-list .item a .title {font-size: 15pt; }
.consent-patients .patients {list-style: none; padding: 0px; }
.consent-patients .patients .patient-list {margin-bottom: 10px; }
.consent-patients .patients .patient-list .patient-wrapper {background: #F4F8FF; border-top-left-radius: 5px; border-top-right-radius: 5px; padding: 10px; }
.consent-patients .patients .patient-list .patient-avatar {height: 60px; width: 60px; border-radius: 50%; float:left; }
.consent-patients .patients .patient-list .patient-name {text-transform: capitalize; font-weight: bold; font-size: 10pt; }
.consent-patients .patients .patient-list .footer-note {background: #EEF2F9; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; padding: 5px 10px; font-size: 8pt; text-transform: uppercase; border-top: 1px solid #DFE6F1; }
.consent-items {list-style: none; }
.consent-items a {font-size: 12pt; text-transform: uppercase; display: block; background: #EAEAEA; padding: 10px; border-radius: 5px; margin-bottom: 10px; }
.consent-items a:hover {background: #E1E2E6; }
.btn-circle {width: 25px; height: 25px; text-align: center; padding: 4px 0px; font-size: 12px; line-height: 1.428571; border-radius: 50%; }
.btn-circle.btn-lg {width: 50px; height: 50px; padding: 10px 16px; font-size: 18px; line-height: 1.33; border-radius: 25px; }
.btn-circle.btn-xl {width: 70px; height: 70px; padding: 10px 16px; font-size: 24px; line-height: 1.33; border-radius: 35px; }

.panel-group .items {list-style:none;}
